.record {
  padding: 40px 50px 50px 50px;
  width: 100%;
}
.record_info {
  padding-top: 10px;
}

.Graph_container {
  display: flex;
  flex-direction: column;
}
.Graph_container_link_text {
  padding-top: 10px;
}

/*# sourceMappingURL=style.css.map */
